Subject: [ipr-announce] IPR Disclosure Juniper's Statement about IPR related to draft-przygienda-rift

From: IETF Secretariat <[email-masked]>
Date: Fri, 20 Oct 2017 13:12:54 -0700

Dear Tony Przygienda, Alankar Sharma, John Drake, Alia Atlas:

An IPR disclosure that pertains to your Internet-Draft entitled "RIFT:
Routing in Fat Trees" (draft-przygienda-rift) was submitted to the IETF
Secretariat on  and has been posted on the "IETF Page of Intellectual
Property Rights Disclosures" (https://datatracker.ietf.org/ipr/3091/). The
title of the IPR disclosure is "Juniper's Statement about IPR related to
draft-przygienda-rift"

Thank you

IETF Secretariat